#!/bin/bash

# To check the signature run:
#  echo | gpg
#  gpg --auto-key-locate keyserver --keyserver-options auto-key-retrieve parallel-latest.tar.bz2.sig

echo | gpg 2>/dev/null
gpg --auto-key-locate keyserver --keyserver-options auto-key-retrieve $0
exit $?

-----BEGIN PGP SIGNATURE-----

iQUHBAABCgAdFiEEzaAaQgjE90UGEH570atFFoiIiIgFAlxFJbwACgkQ0atFFoiI
iIietiafTBEJdbbRddA7JZDwiUHvcfdribWnGZjo09oNtHCiRsvX1CX6Sj44TOHg
ReoidewPt8Weo9sAQYKNcP+EruzwRif0cxIFwteCy+TByaqIUdpP1tUKLpVuj67J
ElV+0VC2lbTgMzvs62ZyVC3ambEvZSmHYnbNJNuH+k47S3gGrYazFvIWS5TvrwzQ
bVrRK0FYIgswhs3PqJos3OLBUJ0YD6kuqSuZ6mcudGAd+31B3SBDBfuwQxYcGKS2
pj8XHs+TV0YGhguatfq2OkW22mu78rt1qwEkyVkU85Dr/lHDhhQNEmFTm3bml7M1
q3QIsRujRk5PmyMZOW+/wtPHIPTti9NP9UkSRkSCCu2588VSOuHAlgcElFI5b3Ex
7ITjQvKWNNinuCwKCIfOYal8DUXXl0TsufFLtt3nXuYGMk9C+m4MkhSwX/rkcA8v
0LKLtkXCsSlcHQV7fQHV6w4Qzg4tjrQ2mBt9Zr6+fkXgeHywa7HocHMjx+oefM7I
qCKgB58lBMt5Txf/pYoolDmh5+EPZnFHB/yQxuWL6jNt6Ndy54EqKPAbLAGQl8t3
abc9YTtxhNqHNWbPsxH7htbh0IA7wwofs+5RzRxixVCsHmJ9CsO4SsUJPrjuOi10
XSdjRUSOWL9CUt7knBQp8zLrWSybpWv+Cu28jYNe9+hv3InvdCbGms1FO+SjjOij
V7lPnCJwZFwmxK/sk/zegh9XgqHSqYtwUhYRxoswFE2fPIcs97OG9O4cOH8zYvWA
AfIqviLFeStcDcEA4lnOmJDdEvaTDFfMnjY8z4jjUvJytZWgJDS5vwpDajf6KVQk
8v4ZWPVVM+ikB0uQvzx+g9NpxMQLprWjPoDrnOasa81PO9ubVghwuOSCpxr3Hg3a
Vm1HeETYjgaojhMw+rHrPSxoR8hR9pZKM58yAwsq5Y425uiESE7qVBxEHCphPOPk
IPrTWRZBoKF2i23lcZpej+45I+i1KM6Lk//aoD6i1asjplRdThi1oxsOjeJ003nq
5EhfOjyTq7dzxRBw3FhD+htN6wO8j3ddJiLXhgUU+SKKLm66y6/2RtNyAFwfp99O
6RduBbMcFUtQz3wPH/IddnEWta8RGTnNskq6xwNEGvi0cwt7Igh2HqyxRO0cvDWK
0DPEJl7HDepyY0lxpn1CklV90jpG8fhQh4Em6IxjLf916EMT2GanA5jW349WbFCh
+epAHxBuNo2bYTMUVdXS/oTfMS25GSuLnal99746t6WGl60gcWB4qF2m4wKTJ9m1
HGO9PCkEwT06ZWit0W1qSV0m79XD8z3P3hnIuOA0SLeMr82VB1qvBQ1uLmN7IJRN
hkqLSUU2hvt3VHaK68LhY3i7jacL/XJl7mXbDPw8LFK4KkJTMMxZiiPygaf+AAgQ
roumTwMMrGJ31gv5ozII663RcrSsDduwg+deEgcBqmXsyjfFTCZIFW/W6vpJ3Civ
/bd2Uem0aKFNaFs7fR4fJhvrGQpNTfeYCCLiAOXkzr7KW/obK2P7ydTshNNrrV5r
V5mUrywpzwOrPGTiHo8Jet9yrjVRbiY9sj5rbxOJMoEVDA9rtlqFb8D61M9LCMv3
Y3KcJV0tNIK4qOq5nM6PNDuaoIIRVaAylp+0xKKVcq5C0n2rAcDrcjBH
=Sb3o
-----END PGP SIGNATURE-----
